## rtpflood 1.0

=== Makefile ===
rtpflood: rtpflood.c
	gcc rtpflood.c -o rtpflood
        
clean:
	rm -f rtpflood

=== debian/changelog ===
rtpflood (1.0-1kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add d/watch pointing out there is no tracking for this package.
  * Update standards version to 4.6.2, no changes needed.
  * Add patch to deal with missing flags
  * Add missing include
  * Add patch to deal with C99
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 26 Jan 2023 12:01:09 -0600

rtpflood (1.0-1kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 Jan 2021 16:32:33 +0100

rtpflood (1.0-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Sun, 30 Dec 2012 17:46:55 -0700

=== debian/control ===
Source: rtpflood
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: http://www.hackingvoip.com/sec_tools.html
Vcs-Git: https://gitlab.com/kalilinux/packages/rtpflood.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/rtpflood

Package: rtpflood
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool to flood any RTP device
 A command line tool used to flood any device that is
 processing RTP.

=== debian/watch ===
# This is packaged as an unversioned tarball on a book's website
# http://www.hackingvoip.com/sec_tools.html
# The package itself hasn't seen any updates since 2006, so we will use a fake
# watch file to say there are no updates.
version=4
opts=dversionmangle=s/.*/0.No-Track/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
